MS14-080: Cumulative Security Update for Internet Explorer (3008923)

High Nessus Plugin ID 79828

Synopsis

The remote host has a web browser installed that is affected by multiple vulnerabilities.

Description

The version of Internet Explorer installed on the remote host is missing Cumulative Security Update 3008923. It is, therefore, affected by multiple vulnerabilities, the majority of which are remote code execution vulnerabilities. An attacker can exploit these by convincing a user to visit a specially crafted web page.

Solution

Microsoft has released a set of patches for Internet Explorer 6, 7, 8, 9, 10, and 11.

See Also

https://docs.microsoft.com/en-us/security-updates/SecurityBulletins/2014/ms14-080

Plugin Details

Severity: High

ID: 79828

File Name: smb_nt_ms14-080.nasl

Version: 1.12

Type: local

Agent: windows

Published: 2014/12/09

Updated: 2018/11/15

Dependencies: 13855, 57033

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows, cpe:/a:microsoft:ie

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/12/09

Vulnerability Publication Date: 2014/12/09

Reference Information

CVE: CVE-2014-6327, CVE-2014-6328, CVE-2014-6329, CVE-2014-6330, CVE-2014-6363, CVE-2014-6365, CVE-2014-6366, CVE-2014-6368, CVE-2014-6369, CVE-2014-6373, CVE-2014-6374, CVE-2014-6375, CVE-2014-6376, CVE-2014-8966

BID: 71446, 71447, 71448, 71450, 71452, 71453, 71454, 71455, 71456, 71457, 71458, 71460, 71463, 71504

MSFT: MS14-080

MSKB: 3008923, 3029449